<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.346000671387</MDI>
      <MDI key="STATISTICS_MEAN">10.828112077806</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.932000160217</MDI>
      <MDI key="STATISTICS_STDDEV">7.1722666213793</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
